/* nav-top
---------------------------------------------- */
ul#nav-top {
float: right;
display: inline; /* double margin bug fix */
margin: 6px 14px 0px 0px;
padding: 10px 0px 0px 15px;
background: url('../img/background/bg_top_cart.gif') no-repeat 0px 5px;
}
ul#nav-top li {
float: left;
padding: 0px 8px 0px 8px;
border-right: 1px solid #fff;
line-height: 12px;
}
ul#nav-top li.last {
border-right: 0px solid #fff;
}
ul#nav-top li a {
color: #fff;
text-decoration: none;
}
ul#nav-top li a:hover,
ul#nav-top li.sel a {
text-decoration: underline;
}

/* nav-main
---------------------------------------------- */
ul#nav-main {
margin: 0px;
padding: 0px 0px 0px 10px;
height: 46px;
line-height: 25px;
}
ul#nav-main ul {
padding: 5px 0px 10px 0px;
}
ul#nav-main li {
position: relative;
margin: 0px;
padding: 0px;
float: left;
}
ul#nav-main li a {
display: block;
width: 85px;
padding: 21px 0px 4px 0px;
color: #333333;
text-decoration: none;
text-align: center;
}
ul#nav-main li a:hover{
text-decoration: underline;
}
ul#nav-main li.sel a {
color: #fff;
text-decoration: none;
/*/font-weight: bold;/*  */
}
ul#nav-main li.first a{
width: 85px; /* 93PX */
padding: 21px 0px 4px 0px;
}
ul#nav-main :link:focus,
ul#nav-main :visited:focus {
outline: 0px;
}

/* nav-main selected states
---------------------------------------------- */
.sel-home ul#nav-main,
.sel-categorieen ul#nav-main {
background: url('../img/menu/tab_sel_home3.gif') no-repeat 0px 0px;
}
.sel-afslanken ul#nav-main {
background: url('../img/menu/tab_sel_afslanken3.gif') no-repeat 60px 0px;
}
.sel-verzorging ul#nav-main {
background: url('../img/menu/tab_sel_verzorging3.gif') no-repeat 155px 0px;
}
.sel-gezondheid ul#nav-main {
background: url('../img/menu/tab_sel_gezondheid3.gif') no-repeat 240px 0px;
}
.sel-parfumerie ul#nav-main {
background: url('../img/menu/tab_sel_parfumerie3.gif') no-repeat 325px 0px;
}
.sel-seksualiteit ul#nav-main {
background: url('../img/menu/tab_sel_seksualiteit3.gif') no-repeat 410px 0px;
}
.sel-lenzen ul#nav-main {
background: url('../img/menu/tab_sel_lenzen3.gif') no-repeat 495px 0px;
}
.sel-fotoservice ul#nav-main {
background: url('../img/menu/tab_sel_fotoservice3.gif') no-repeat 580px 0px;
}
.sel-sport ul#nav-main {
background: url('../img/menu/tab_sel_sport3.gif') no-repeat 580px 0px;
}
.sel-aanbiedingen ul#nav-main {
background: url('../img/menu/tab_sel_aanbiedingen3.gif') no-repeat 665px 0px;
}
.sel-cadeauwinkel ul#nav-main {
background: url('../img/menu/tab_sel_cadeauwinkel3.gif') no-repeat 750px 0px;
}
ul#nav-main li a.diversen {
width: 77px; /*85*/
padding: 21px 8px 4px 0px;
}
ul#nav-main ul.nav-sub {
display: none;
position: absolute;
padding: 0 0 15px 9px;
top: 42px;
left: -104px;
width: 187px; /*196*/
background: url('../img/menu/nav_sub.png') no-repeat left bottom;
z-index: 10;
}
ul#nav-main ul.nav-sub li {
width: 178px;
}
ul#nav-main ul.nav-sub li#first  {
border-top: 5px solid #dbaccc;
}
ul#nav-main ul.nav-sub li a {
display: block;
margin: 0 0 0 5px;
padding: 4px 13px 4px 13px;
width: 142px; /*168*/
text-align: left;
color: #333;
}
ul#nav-main ul.nav-sub li a span.amount {
color: #d1940a;
}
ul#nav-main ul.nav-sub li a:hover {
text-decoration: underline;
}
/*  sub-nav-header
---------------------------------------------- */
#nav-sub-header-left,
#nav-sub-header-right,
#nav-sub-header-big {
padding: 4px 0px 9px 0px;
float:left;
display: block;
width: 92px;
text-align: center;
font-size: 100%;
text-decoration: none;
color: #fff;
background: url('../img/menu/bg_sub_nav_header.gif') no-repeat 0 0;
}
#nav-sub-header-left {
margin-right: 1px;
}
#nav-sub-header-left.sel,
#nav-sub-header-right.sel {
background: url('../img/menu/bg_sub_nav_header_white_sel.gif') no-repeat 0 0;
}
#nav-sub-header a:hover {
text-decoration: underline;
}
#nav-sub-header a:hover.sel {
text-decoration: none;
}
#nav-sub-header-big {
width: 185px;
padding: 3px 0px 10px 0px;
font-size: 120%;
background: url('../img/menu/bg_sub_nav_header_big_white.gif') no-repeat 0 0;
}
#nav-aanbiedingen {
}
/* content-left nav-sub
---------------------------------------------- */
.content-left-box #nav-sub {
margin: 0px 0px 18px 12px;
}

.hr2 {
margin-left: -14px;
margin-right:-12px;
border: 0;
height: 3px;
margin-bottom:5px;
display:none;
}

.content-left-box #nav-sub h2 {
margin: 0px;
padding: 10px 0px 0px 0px;
font-size: 16px;
}

.content-left-box #nav-sub ul{
margin: 0px 0px 8px 0px;
}
.content-left-box #nav-sub ul li a {
display: block;
width: 161px;
}
a span.title {
color: #666666;
text-decoration: none;
}
a:hover span.title {
text-decoration: underline;
}
a span.title.big,
a:hover span.title.big {
font-size: 120%;
background: none;
}
span.number {
font-weight: normal;
text-decoration: none;
color: #D1940A;
}
.discount span.number {
color: #C4699C
}
a:hover span.number {
text-decoration: underline;
}
a span.alpha{
float: left;
width: 18px;
font-weight: bold;
color: #96105b;
}
a:hover span.alpha {
color: #96105b;
text-decoration: underline;
}

/*alternative sub-nav */
#nav-sub-textpage li {
border-bottom: 1px solid #E2E2E2;
}
#nav-sub-textpage li a {
padding: 4px 0px 4px 11px;
display: block;
width: 172px;
font-size: 115%;
background: #EFEFEF url('../img/menu/bg_sub_nav_textpage.gif') no-repeat;
border: 1px solid #fff;
}
#nav-sub-textpage li.sel a {
color: #fff;
background: #8B2931 url('../img/menu/bg_sub_nav_textpage_sel.gif') no-repeat;
}
#nav-sub-textpage li.sel a:hover {
text-decoration: none;
}
#nav-sub-textpage li.last {
border-bottom: 0px;
}

/* content-main nav-teaser
---------------------------------------------- */
#content-main .nav-teaser, #content-main #list-teaser {
position: absolute;
top: 1px;
right: 1px;
}
#content-main .nav-teaser li a {
display: block;
width: 162px;
height: 57px;
padding: 4px 0px 0px 16px;
background: url('../img/menu/bg_nav_teaser.gif') no-repeat;
color: #666666;
text-decoration: none;
}
#content-main .nav-teaser li a strong {
color: #333333;
}
#content-main .nav-teaser li a:hover {
text-decoration: underline;
}
#content-main .nav-teaser li.sel a:hover {
text-decoration: none;
}
#content-main .nav-teaser li.sel a {
background: url('../img/menu/bg_nav_teaser_sel.gif') no-repeat;
color: #fff;
}
#content-main .nav-teaser li.sel a strong {
color: #fff;
}

/* content-main list-teaser -> top 10
---------------------------------------------- */
#content-main #list-teaser {
width: 173px;
height: 243px;
background: #D1940A;
}
#content-main #list-teaser h2 {
font-size: 120%;
font-weight: bold;
color: #fff;
padding: 3px 0px 0px 10px;
}
#content-main #list-teaser li {
padding: 2px 0px 2px 0px;
}
#content-main #list-teaser li a{
color: #fff;
}
#content-main #list-teaser strong {
display: block;
float: left;
width: 30px;
text-align: center;
color: #A63C2E;
}

/* multipage-nav
---------------------------------------------- */
div.multipage-nav {
background: #fff;
padding: 1px;
border-top: 1px solid #E2E2E2;
border-bottom: 1px solid #E2E2E2;
border-right: 1px solid #E2E2E2;
border-left: 1px solid #E2E2E2;
}
div.multipage-nav.footer {
border-top: 0px;
border-bottom: 1px solid #E2E2E2;
}
div.multipage-nav a{
color: #FDFDFD;
}
/* top */
.multipage-nav-top {
background: #8A292F url('../img/menu/bg_multipagenav_top.gif') no-repeat;
}
.multipage-nav strong {
color: #FDFDFD;
font-weight: normal;
}
.multipage-nav .sel {
text-decoration: underline;
}
.multipage-nav span.small {
	font-size: 90%;
}
.multipage-nav-top .stock,
.multipage-nav-top .page-till-page{
	float: left;
	color: #D57CB5;
	padding: 3px 0px 2px 10px;
}
.multipage-nav-top .page-till-page {
	padding: 3px 0px 2px 77px;
}
.multipage-nav-top ul{
	color: #D57CB5;
	float: right;
	padding: 3px 10px 2px 0px;
}
	.multipage-nav-top ul li a {
		display: block;
		float: left;
		padding: 0px 2px 0px 2px;
	}
	.multipage-nav-top ul li span.small {
		float: left;
		padding: 0px 2px 0px 2px;
	}
	.multipage-nav-top ul li.sel a {
		text-decoration: underline;
	}
	.multipage-nav-top ul li,
	.multipage-nav-bottom ul li{
		display: inline;
	}

.multipage-nav-bottom {
	background: lime;
}

/* botttom */
.multipage-nav-bottom ul {
	background: #838383 url('../img/menu/bg_multipagenav_bottom.gif') no-repeat;
	color: #ccc;
}
.multipage-nav-bottom ul li {
	float: left;
}
.multipage-nav-bottom ul li a {
	display: block;
	float: left;
	padding: 3px 11px 5px 20px;
	background: url('../img/menu/bg_multipagenav_bottom_arrow.gif') no-repeat  100% 50%;
	font-size: 90%;
}
.multipage-nav-bottom ul li.first {
	padding: 3px 3px 5px 10px;
}
.multipage-nav-bottom ul li.up a {
	background: url('../img/menu/bg_multipagenav_bottom_arrow_up.gif') no-repeat  100% 50%;
}
.multipage-nav-bottom ul li.down a {
	background: url('../img/menu/bg_multipagenav_bottom_arrow_down.gif') no-repeat  100% 50%;
}
.multipage-nav-bottom ul li.sel a {
	text-decoration: underline;
}

/*top kneipp */
.multipage-nav-top-504 {
	background: #01524c;
}
.multipage-nav-top-504 .stock,
.multipage-nav-top-504 .page-till-page{
	float: left;
	color: #bbd58e;
	padding: 3px 0px 2px 10px;
}
.multipage-nav-top-504 .page-till-page {
	padding: 3px 0px 2px 77px;
}
.multipage-nav-top-504 ul{
	color: #bbd58e;
	float: right;
	padding: 3px 10px 2px 0px;
}
	.multipage-nav-top-504 ul li a {
		display: block;
		float: left;
		padding: 0px 2px 0px 2px;
	}
	.multipage-nav-top-504 ul li span.small {
		float: left;
		padding: 0px 2px 0px 2px;
	}
	.multipage-nav-top-504 ul li.sel a {
		text-decoration: underline;
	}
	.multipage-nav-top-504 ul li,
	.multipage-nav-bottom-504 ul li{
		display: inline;
	}

.multipage-nav-bottom {
	background: lime;
}

/* botttom */
.multipage-nav-bottom-504 ul {
	background: #5f8683;
	color: #ccc;
}
.multipage-nav-bottom-504 ul li {
	float: left;
}
.multipage-nav-bottom-504 ul li a {
	display: block;
	float: left;
	padding: 3px 11px 5px 20px;
	background: url('../img/menu/bg_multipagenav_bottom_arrow.gif') no-repeat  100% 50%;
	font-size: 90%;
}
.multipage-nav-bottom-504 ul li.first {
	padding: 3px 3px 5px 10px;
}
.multipage-nav-bottom-504 ul li.up a {
	background: url('../img/menu/bg_multipagenav_bottom_arrow_up.gif') no-repeat  100% 50%;
}
.multipage-nav-bottom-504 ul li.down a {
	background: url('../img/menu/bg_multipagenav_bottom_arrow_down.gif') no-repeat  100% 50%;
}
.multipage-nav-bottom-504 ul li.sel a {
	text-decoration: underline;
}

/* nav-cart
---------------------------------------------- */
#nav-cart {
padding: 1px;
border-top: 1px solid #E2E2E2;
border-right: 1px solid #E2E2E2;
border-left: 1px solid #E2E2E2;
}
#nav-cart ul{
padding: 0px 0px 15px 0px;
background-color: #EFEFEF;
}
#nav-cart ul li {
float: left;
border-right: 1px solid #EFEFEF;
}
#nav-cart #bestelling-plaatsen {
border-right: 0px;
}
#nav-cart ul li span {
display: none;
}
#nav-cart ul li a, #nav-cart ul li {
display: block;
width: 180px;
height: 30px;
}
/* cart step tabs */
#nav-cart #jewinkelmand {
background: url('../img/menu/bg_nav_cart_winkelmand.gif') no-repeat;
}
#nav-cart #adresgegevens {
background: url('../img/menu/bg_nav_cart_adresgegevens.gif') no-repeat;
}
#nav-cart #betaalmethode {
background: url('../img/menu/bg_nav_cart_betaalmethode.gif') no-repeat;
width: 181px;
}
#nav-cart #bestelling-plaatsen {
background: url('../img/menu/bg_nav_cart_bestellingplaatsen.gif') no-repeat;
width: 181px;
}
/* cart step tabs selected states */
#nav-cart #jewinkelmand .sel {
background: url('../img/menu/bg_nav_cart_winkelmand_sel.gif') no-repeat;
}
#nav-cart #adresgegevens .sel {
background: url('../img/menu/bg_nav_cart_adresgegevens_sel.gif') no-repeat;
}
#nav-cart #betaalmethode .sel {
background: url('../img/menu/bg_nav_cart_betaalmethode_sel.gif') no-repeat;
width: 181px;
}
#nav-cart #bestelling-plaatsen .sel {
background: url('../img/menu/bg_nav_cart_bestellingplaatsen_sel.gif') no-repeat;
width: 181px;
}
/* cart step tabs finished states */
#nav-cart #jewinkelmand .fin {
background: url('../img/menu/bg_nav_cart_winkelmand_fin.gif') no-repeat;
}
#nav-cart #adresgegevens .fin {
background: url('../img/menu/bg_nav_cart_adresgegevens_fin.gif') no-repeat;
}
#nav-cart #betaalmethode .fin {
background: url('../img/menu/bg_nav_cart_betaalmethode_fin.gif') no-repeat;
width: 181px;
}
#nav-cart #bestelling-plaatsen .fin {
background: url('../img/menu/bg_nav_cart_bestellingplaatsen_fin.gif') no-repeat;
width: 181px;
}
/* nav-service
---------------------------------------------- */
#content-right-container #nav-service {
padding: 6px 0px 11px 13px;
}
#content-right-container #nav-service a {
display: block;
width: 161px;
text-decoration: none;
color: #666;
}
#content-right-container #nav-service a:hover {
text-decoration: underline;
}
/* nav-footer
---------------------------------------------- */
ul.nav-footer {
text-align: center;
width: 951px;
margin: 0 auto 0 auto;
font-size: 90%;
}
ul.nav-footer.logo {
padding: 5px 0px 0px 0px;
}
ul.nav-footer li {
padding: 0px 4px 0px 4px;
display: inline;
border-right: 1px solid #fff;
}
ul.nav-footer li.last {
border: 0;
}
ul.nav-footer li a {
padding: 0px 4px 0px 4px;
font-size: 1.1em;
color: #fff;
text-decoration: none;
}
ul.nav-footer li a:hover {
color: #fff;
text-decoration: underline;
}
ul.nav-footer li.twlogo {
padding: 0px 0px 0px 12px;
background: url('../img/content/footer_twlogo.gif') no-repeat center left;
}
ul.nav-footer li.rsslogo {
padding: 0px 0px 0px 12px;
background: url('../img/content/footer_rsslogo.gif') no-repeat center left;
}

/* DROP DOWN MENUS ----------------------------------------*/
ul#nav-main ul.sub-nav-menus
{
display: none;
position: absolute;
padding: 7px 0 21px 11px;
top: 42px;
left: -10px;
width: 187px; 
background: url('../img/menu/sub_menu_bg.png') no-repeat left bottom;
z-index: 100000;
}
ul#nav-main li div a{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 3px;
width: auto;
height:auto;
display: inline;
color: #666666;
text-decoration: none;
text-align: left;
line-height: 155%;
}
ul#nav-main li.sel div a {
color: #666666;
}
ul#nav-main li div .submenu_title{

padding-left: 4px;
color: #96105B;
font-weight: bold;

}
ul#nav-main li div .submenu_titleProduct{
color: #96105B;
font-weight: bold;
}
ul#nav-main li div .submenu_productDescription{
color: #000;
font-size:105%;
font-weight: normal;
}
ul#nav-main li div .dropdown_menu_subject
{
font-size: 90%;
font-weight: bold;
color: #ffffff;
padding:0px 10px 0px 10px;
vertical-align:middle;
}
ul#nav-main li div#leftAlignMent /*Menu links uitlijnen*/
{   
display: none;
position: absolute;

top: 46px;
left: -6px;
width: 498px;
height: 183px;
z-index: 100000;

line-height:155%;
}

ul#nav-main li div#rightAlignMent /*Menu rechts uitlijnen*/
{
display: none;
position: absolute;

top: 46px;
right:-2px;
width: 498px;
height: 183px;
z-index: 100000;

line-height:155%;
}
ul#nav-main li div#rightAlignMentCadeau /*Menu CADEAUWINKEL rechts uitlijnen*/
{
display: none;
position: absolute;

top: 46px;
right:-2px;
width: 440px;
height: 183px;
z-index: 100000;
}
ul#nav-main li div#leftAlignMent div#tab_connector{ left: 7px; }
ul#nav-main li div#rightAlignMent div#tab_connector,
ul#nav-main li div#rightAlignMentCadeau div#tab_connector{ right: 7px; }

#dropdown_product_price
{
line-height:100%;

right: 14px;
text-align: center;
width: 120px;

font-weight: normal;
font-size:80%;
color:#999;
}
#dropdown_product_price .striped
{
text-decoration: line-through;
}
#dropdown_product_realprice
{

line-height:14px;
right: 25px;
text-align: center;
width: 120px;

font-weight: bold;
font-size:90%;
color:#96105B;
}
#dropdown_product_name
{
line-height:14px;

right: 25px;
text-align: center;
width: 120px;

font-weight: bold;
font-size:90%;
color:#5e5e5e;
}
/* --------------------------CADEAUWINKEL DROPDOWN MENU --------------------------------*/
ul#nav-main li div#cadeauwinkeldropdown /* Speciaal dropdown voor cadeauwinkel */
{
display:none;

position: absolute;

top:42px;
left:-281px;
width:371px;
height:192px;
z-index:100000;

background-image:url(../img/rollovermenu/cadeauwinkel_menu_bg.png);
}
#cadeau-finder-fields-dropdown {
position: absolute;
top: 75px;
left: 52px;
}
#cadeau-finder-fields-dropdown select {
margin:4px;
color: #333;
border: 1px solid #9C9C9C;
font-size: 80%;
padding: 2px 2px 2px 3px;
width: 150px;
}
#cadeau-finder-fields-dropdown-submit
{
display:block;
height:19px;
left:155px;
position:absolute;
top:175px;
width:75px;
}
#cadeau-finder-fields-dropdown-submit img {
border:0px;
}
#cadeau-finder-fields-buttons {
display:block;
right:14px;
position:absolute;
top:40px;
width:173px;
}
/* --------------------------CADEAUWINKEL DROPDOWN EINDE --------------------------------*/
ul#nav-main ul.sub-nav-menus li {
width: 100px;
}
ul#nav-main ul.sub-nav-menus li a {
display: block;
margin: 0 0 0 5px;
padding: 2px 13px 2px 16px;
width: 187px; /*168*/
text-align: left;
color: #333;
}
/*---------------------- google adwords aanpssing aan het menu --------------------------*/
#groepenmenu .single a {
font-weight: bold;
font-size: 100%;
color: #96105B;
}
#groepenmenu h3.pressed {
margin: 1px 0px 1px -10px;
padding-left: 14px;
line-height:22px;
width: 167px;
background-image: url(../img/menu/groepenmenu_h3_pressed.png);
}
#groepenmenu h3.unpressed {
margin: 1px 0px 1px -10px;
padding-left: 14px;
line-height:22px;
width: 167px;
cursor:pointer;
background-image: url(../img/menu/groepenmenu_h3.png);
}
#groepenmenu_b .single a {
font-weight: bold;
font-size: 100%;
color: #96105B;
}
#groepenmenu_b h3.pressed {
margin: 1px 0px 1px -10px;
padding-left: 14px;
line-height:22px;
width: 167px; 
background-image: url(../img/menu/groepenmenu_h3_pressed.png);
}
#groepenmenu_b h3.unpressed {
margin: 1px 0px 1px -10px;
padding-left: 14px;
line-height:22px;
width: 167px;
cursor:pointer;
background-image: url(../img/menu/groepenmenu_h3.png);
}